@charset "UTF-8";
/* CSS Document */
a img {
	border: 0;
	text-decoration: none;
	text-align: center;
}
li								{
	margin:0px 0px 0px;
	list-style-type:none;
	text-align: center;
}
a								{ border:none;}

#headerwrapper					{ width:100%; clear:both; margin:auto; background:#62002c;}
#headerimage					{
	width:963px;
	height:355px;
	position:relative;
	background:url(../images/iVis_homepage_banner-blnk.png) no-repeat;
	margin:auto;
	background-image: url(../images/iVis_homepage_banner_anim.gif);
}
#headerwrapper .logo			{ float:left; margin-top:30px; margin-left:30px; width:60px; height:25px;}
#headerwrapper .nav				{ float:right; margin-right:30p; padding-top:30px;}

#headerimageabout				{ width:963px; height:175px; position:relative; background:url(../images/iVis_about_banner.png) no-repeat; margin:auto;}
#headerimagedownload				{ width:963px; height:175px; position:relative; background:url(../images/iVis_download.png) no-repeat; margin:auto;}
#headerimagehow				{ width:963px; height:175px; position:relative; background:url(../images/iVis_how_it_works_banner.png) no-repeat; margin:auto;}
#headerimageibm				{ width:963px; height:175px; position:relative; background:url(../images/iVis_ibm_sharedvue2.png) no-repeat; margin:auto;}
#headerimageconnect				{ width:963px; height:175px; position:relative; background:url(../images/iVis_lets_connect.png) no-repeat; margin:auto;}

#linkedin						{ position:absolute; right:0; top:50px; width:30px; text-align:right; z-index:500;}

#feature						{
	width:100%;
	background:#F5F5F5;
	height:95px;
	color: #F5F5F5;
}
#feature .content				{ width:903px; margin:auto; padding:20px 30px 20px 30px; overflow:auto;}
#feature .content .left			{ float:left; width:670px; font-size:14px; color:#666; line-height:20px;}
#feature .content .right		{ float:right;}

#content						{ width:840px; margin:auto; padding:30px 30px 30px 30px; overflow:auto;}
#content .left					{ width:250px; float:left; overflow:auto; text-align:center;}
#content .centre				{ width:250px; float:left; overflow:auto; margin-left:45px;  text-align:center;}
#content .right					{ width:250px; float:right; overflow:auto;  text-align:center;}

#maincontent						{ width:840px; margin:auto; padding:30px 30px 30px 30px; overflow:auto;}
#maincontent .left					{
	width:835px;
	float:left;
	overflow:visible;
	text-align:left;
	padding-top:30px;
}
#maincontent .centre				{
	width:475px;
	float:left;
	overflow:visible;
	margin-left:33px;
	text-align:left;
	padding-top:30px;
}
#maincontent .right					{ width:215px; float:right; overflow:auto;  text-align:left; background:#F9F9F9; padding:30px; color:#6D0F34; -moz-border-radius:10px; border-radius: 10px;}
#maincontent .right	 img			{ text-align:center; margin-bottom:20px;}

#maincontent .downloadbutton		{ margin-top:-10px; margin-bottom:20px;}

#form1								{ margin-top:10px;}
.form								{ height:20px; background-color:#FFF; width:100%; color:#666; font-size:13px; text-indent:5px; border:thin solid #F0f0f0; margin-top:10px; -moz-border-radius:3px; border-radius: 3px;}	
.submit								{ margin-top:20px;}			
.christine							{ margin-top:5px;}					
									
#conditions							{ width:100%; background:#F5F5F5; height:80px;}
#conditions	.content				{ width:840px; margin:auto; padding: 23px 30px 25px 30px; overflow:auto;}
#conditions	.content .left			{ float:left; margin-right:35px;}
#conditions	.content .centre		{
	float:left;
	width:525px;
	text-align:center;
}
#conditions	.content .right			{ float:right;}


.register							{ width:400px; margin:auto;}#maincontent .left p {
	font-size: 14px;
}
.centre ul li ul li {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.centre ul li table {
	text-align: center;
}
.helv {
	font-family: Verdana, Geneva, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-family: Verdana, Geneva, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-family: Arial, Helvetica, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-size: 10px;
}
.centre ul li div table tr td div .helv a {
	font-size: 14px;
}
.centre ul li div table tr td div .helv a {
	color: #000;
}
.centre ul li div table tr td div p .helv a {
	font-size: 14px;
}
.centre ul li div table tr td div p .helv a {
	color: #000;
}
.centre ul li div table tr td div p .helv a {
	font-family: Tahoma, Geneva, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-size: 12px;
}
.centre ul li div table tr td div .helv a {
	font-size: 12px;
}
.centre ul li div table tr td div .helv a {
	font-family: Arial, Helvetica, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-size: 12px;
}
.centre ul li div table tr td div .helv a {
	font-family: Tahoma, Geneva, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-size: 12px;
}
.centre ul li div table tr td div .helv a {
	font-family: Tahoma, Geneva, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-size: 12px;
}
.centre ul li div table tr td div p .helv a {
	font-size: 12px;
}
.centre ul li div table tr td div p .helv a {
	font-family: Tahoma, Geneva, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-family: Tahoma, Geneva, sans-serif;
}
.centre ul li div table tr td div .helv a {
	font-size: 12px;
}
.centre ul li div table tr td {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.bold {
	font-weight: bold;
}
#maincontent .centre h3 {
	font-weight: bold;
}
#maincontent .centre ul li {
	font-size: 12px;
}
#maincontent .centre ul li {
	font-size: 16px;
}
#maincontent .centre ul li {
	font-size: 15px;
}
